/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

.facetwp-facet {
	margin-bottom: 0px !important;
}


.facet-wrap select {
    border: 0px !important;
}

.overflow.e-flex.e-con.e-child:before {
    background: #01063d;
}

.fs-label {
    padding: 12px !important;
}


.no_overflow {
	overflow: hidden;
}

.compacte-agenda-items {
    background: none;
	border-radius: 0px;
}

.agenda-item {
    background: #01063d !important;
}

body div .agenda-item .agenda-item__titel {
    max-width: 290px;
}


body div .compacte-agenda-items .aw-agenda-month-name {
    color: #01063d;
}

.compacte-agenda-items .compacte-agenda-items-content {
	padding: 0px !important;
}

body div .aw-agenda-month-name{
	margin-top: 0px !important;
}

h3.compacte-agenda-items-title {
	display: none;
}

body div .agenda-item .agenda-item__titel , .agenda-item__sub-info > div,
body div .aw-agenda-item-titles, body div .aw-agenda-item-titles a, body div .aw-agenda-item-titles a:hover{
	color: #fff !important;
	text-align: left;
}

body div .agenda-item{
	padding: 24px;
}


.compacte-agenda-items .compacte-agenda-items-content {
	max-width: 100% !important;
}


.agenda-item__button {
    border-radius: 0px;
    text-transform: uppercase;
    height: 46px;
    padding: 10px 10px;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
	
}

.agenda-item__button.aw-agenda-lees-meer{ 
margin-top: 0px !important;}

body div .agenda-item {
	border-radius: 0px !important;
}





.aw_cat_filter .facetwp-facet.facetwp-facet-categorie.facetwp-type-checkboxes {
    display: flex;
	flex-direction: column;
}

body div .compacte-agenda-items .aw-agenda-month-name {
    color: #01063d;
    text-align: left;
    text-transform: uppercase;
}


h4.aw-agenda-month-name {
    text-transform: uppercase;
}
.agenda-item__button {
	width: auto;
}



.elementor-flip-box {
    height: 360px !important;
}


body div .aw-agenda-month-name {
    margin-bottom: 10px;
}

.agenda-item__titel.aw-agenda-item-titles {
    text-transform: uppercase;
}


.facetwp-counter {
    display: none !important;
} 

.aw_cat_filter .facetwp-checkbox {
	background-image: none !important; 
	padding-left: 0px !important; 
	padding-right: 20px;
}



 .overflow.e-flex.e-con.e-child:before {
	background: inherit;
	width: 300% !important;
	position: absolute;
	left: -300% !important;
	content: "";
}



.aw_cat_filter .facetwp-facet.facetwp-facet-categorie.facetwp-type-checkboxes {
    font-weight: bold;
    padding-left: 0px !important;
    margin-left: 0px !important;
	text-transform: uppercase;
}

.aw_cat_filter span.facetwp-display-value {
    color: #fff;
	font-size: 20px;
}

.checked span.facetwp-display-value,
.aw_cat_filter span.facetwp-display-value:hover{
    color: #B3D3F1;
}


.swiper-slide img {
    max-height: 800px;
    object-fit: cover;
    width: 100%;
}


.agenda-item__button.aw-agenda-aanmelden {
    background-color: #e2e2e2;
    border: 0px solid #E9483F;
    color: #01063d;
}



.zoom {
  transition: transform 0.4s !important; 

}

.zoom:hover {
  transform: scale(1.05); 
}

.elementor-nav-menu .sub-arrow {
    padding-left: 0px;
}

a.agenda-item__button.aw-agenda-aanmelden {
    display: none;
}


body, html {
	overflow-x: hidden !important;
}


.ster {
    color: #f0ad4e;
}


.elementor-swiper-button.elementor-swiper-button-prev,
.elementor-swiper-button.elementor-swiper-button-next{
    background: #f5f5f5;
    padding: 10px;
}